body {
    /*font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;*/
    /*font-family: 'Arimo', sans-serif;*/
    /*font-family: 'Cousine', ;*/
    /*font-family: 'Advent Pro', sans-serif; font-weight: 500;*/
    /*font-family: 'Roboto', sans-serif;*/
	font-family: Verdana,Geneva,sans-serif;
	background-color: #C7C7C7;
}

.main_container {
    padding-right: 40px;
}

.page_header {
	background: #282828 url("../img/header_bg.jpg") no-repeat;
	border-bottom: 4px solid #840000 /* #6D9B43 */;
	height: 200px;
	position: absolute;
	top: 0px;
	/*padding: 30px;*/
	box-sizing: border-box;
    text-shadow: 0px 0px 4px black;
}

.sub_ttl {
    float: left;
    text-align: right;
    margin: 10px;
    margin-top: 60px;
    font-size: 24px;
}

.h_ttl {
    float: right;
    text-align: left;
    margin: 10px;
    margin-top: 45px;
    font-size: 24px;
}

.hdr_block {
    min-width: 280px;
    padding: 5px;
    box-sizing: border-box;
}

.hdr_block img {
    margin-bottom: 10px;
    margin-top: 20px;
}

.auth_logo {
	width: 150px;
	margin-right: 10px;
    border-radius: 6px;
}

#top_menu {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

.top_spacing {
	margin-top: 200px;	
}

.content {
	background-color: #E9E9E9;
	border-radius: 4px;
	padding: 30px;
	padding-top: 10px;
	margin-bottom: 40px;
	box-shadow: 2px 2px 4px #272822;
}

.sidebar {
	background-color: #E9E9E9;
	border-radius: 4px;
	padding: 20px;
	box-shadow: 2px 2px 4px #272822;
	margin-bottom: 40px;
}

.page_title {
	color: #E0E0E0;
}

.footer {
	width: 100%;
	height: 30px;
	background-color: #282828;
	color: #FFFFFF;
	position: fixed;
	bottom: 0px;
	padding: 5px;
	border-top: 2px solid #840000 /* #6D9B43 */;
	text-align: center;
}

.entry_title {
	/*color: #840000 [> #65944A <];*/
	color: #3c763d;
	border-bottom: 1px dotted #65944A;
	padding: 5px;
	display: inline-block;
	padding-right: 40px;
    font-size: 18px;
}

.i_social img {
    border-radius: 6px;
    max-width: 32px;
}

.i_social img:hover {
    box-shadow: 0px 1px 4px #272822;
}

.panel-astro {
    border-radius: 6px;
    border: 0px solid #FFFFFF;
}

.panel-astro .panel-heading {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    /*border-bottom: 1px solid #65944A;*/
    background-color: #DFF0D8;//rgba(132, 0, 0, 0.4);
}

.panel-astro .panel-heading .panel-title {
    color: #3c763d;//#65944A;
    font-size: 18px;
}

.home_option {
    /*margin: 10px;*/
    margin-bottom: 10px;
    /*margin-left: 30px;*/
    padding: 14px;

    /*heigh: 60px;*/

    background-color: #00537B;
    background: linear-gradient(#00537B, #04364F);
    cursor: pointer;

    color: #FFFFFF;
    text-align: center;
    font-size: 14pt;

    display: inline-block;
}

.home_option:hover, .home_option:focus {
    opacity: 0.8;
    text-decoration: initial !important;
    color: #FFFFFF !important;
}

@media (max-width: 963px) {
	.page_header {
		height: 300px;
	}
    .top_spacing {
        margin-top: 300px;
    }
	.auth_logo {
        width: 120px;
	}
    .sub_ttl, .h_ttl {
        font-size: 12pt;
    }
    .page_header {
        height: 200px;
    }
    .top_spacing {
        margin-top: 200px;	
    }
}

@media (max-width: 800px) {
	.auth_logo {
        width: 100px;
	}
    .sub_ttl, .h_ttl {
        font-size: 10pt;
    }
}

@media (max-width: 768px) {
    .main_container {
        padding-right: 0px;
    }
}

@media (max-width: 660px) {
	.auth_logo {
        width: 70px;
	}
	.hdr_block {
		min-width: 200px;
	}
    .sub_ttl, .h_ttl {
        margin-top: 30px;
    }
}


@media (max-width: 588px) {
	.page_header {
		height: 250px;
	}
    .top_spacing {
        margin-top: 250px;
    }
}

#slideshow {
	margin-bottom: 20px;
	border-radius: 6px;
}

#slideshow > .carousel-inner {
	border-radius: 6px;
}

#slideshow > .carousel-control {
	border-radius: 6px;
}

.option_container {
	/*padding-left: 41px;*/
}

#an_container {
	border-radius: 6px;
	background-color: #FFFFFF;
	padding: 10px;
    height: 200px;
}
#an_container > .an_list {
	height: 155px;
	overflow-y: auto;
}
#an_container > .an_list > dl > dd {
    padding-bottom: 4px;
    border-bottom: 1px dotted #C6C6C6;
}
#an_container > .an_list > dl > dt {
    margin-top: 10px;
}

::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}



.link-container {
    font-size: 16px;
}

.nav a {
    font-size: 16px;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.navbar-inverse .navbar-nav > li > a {
    /*color: #D10000;*/
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #99C6DF;
}

.carousel-control.right, .carousel-control.left {
    background-image: none !important;
}

.carousel-inner .item img {
     margin: auto;
}

.tbl_members tr.link {
	cursor: pointer;
}
.tbl_members tr.link:hover {
	background-color: #FBFBFB;
}
span.dev_info {
	position: absolute;
	right: 10px;
	bottom: 4px;
	cursor: help;
}
